.u-section-1 .u-sheet-1 {
  min-height: 283px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 37px 213px 0 275px;
}

.u-section-1 .u-text-2 {
  width: 450px;
  margin: 22px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  margin: 37px 56px 1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 113px;
    margin-left: 175px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 3px;
    margin-left: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 45px;
    margin-right: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 657px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 21px;
}

.u-section-2 .u-image-1 {
  min-height: 608px;
  background-image: url("images/PosterImage.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-image-2 {
  min-height: 304px;
  background-image: url("images/DataChest.PNG");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 329px;
}

.u-section-2 .u-container-layout-3 {
  padding: 29px 50px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 7px;
}

.u-section-2 .u-text-2 {
  margin: 32px 9px 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 37px auto 0 9px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-2 .u-image-1 {
    min-height: 600px;
  }

  .u-section-2 .u-image-2 {
    min-height: 300px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 300px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    width: 107px;
    height: 24px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1276px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 988px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 668px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 704px;
}

.u-section-3 .u-image-1 {
  width: 372px;
  height: 324px;
  margin: 21px 0 0 auto;
}

.u-section-3 .u-text-1 {
  margin: -271px 378px 0 40px;
}

.u-section-3 .u-text-2 {
  margin: 14px 394px 0 18px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 20px 413px 0 39px;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 21px 426px 0 0;
}

.u-section-3 .u-image-2 {
  width: 372px;
  height: 345px;
  margin: -220px 0 14px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 218px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 212px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 252px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 226px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 32px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 296px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -243px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 315px;
  }
}